{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Dewinta Dyah Maharani</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'style.css' %}">
</head>

<body>
    <div class="sidebar">
        <a href="{% url 'main:index' %}" style="color: blanchedalmond;">Home</a>
        <a href="{% url 'main:aboutme' %}" style="color: blanchedalmond;">About Me</a>
        <a href="jadwal/">Schedule</a>
        <a href="https://www.linkedin.com/in/dewinta-dyah-maharani-447686180/" style="color: blanchedalmond;">LinkedIn</a>
    </div>
</body>
</html>